#
# $Id: Makefile.am,v 1.8 2001/02/13 04:52:23 assar Exp $
#

AUTOMAKE_OPTIONS = foreign no-dependencies

bin_PROGRAMS = zstat

zstat_SOURCES = zstat.c

man_MANS = zstat.8

INCLUDES += -I../../include -I$(srcdir)/../../include  $(CPPFLAGS_roken)

# -L../../lib/et 

zstat_LDADD = ../../lib/zephyr/libzephyr.a -lcom_err $(LIB_roken)
zstat_LDFLAGS = $(KRB4_LDFLAGS)
